Hello Guest January 23, 2018, 22:35:36 *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 
Pages: [1]   Go Down

Author Topic: multi  (Read 14976 times)

valentin76520

  • Forum member
  • Posts: 7
multi
« on: May 26, 2015, 19:53:56 »

salut tout le monde ,

je vais être bref faut t'il avoir le jeu avec les MAJ 1.4 - 1.5.5 pour pouvoir jouer au multijoueurs car quand je veux rentrer sur un serveur multi, il me dit que c'est pas un serveur officiel alors que c'est le contraire.

Du coup impossible de lancer.

Merci d'avance
Cordialement
Logged

LucAtC

  • Ship Simulator Developer
  • Global Moderator
  • Posts: 2080
Re: multi
« Reply #1 on: May 27, 2015, 17:21:44 »

Bonjour Valentin,

En effet, il faut avoir mis le jeu à jour des différents updates, d'autant plus qu'elles règlent des problèmes de compatibilité en multijoueurs.
Il y a déjà un certain temps que ces mises à jour ont été publiées, je ne me rappelle pas si elle ont donné du fil à retordre à certains joueurs ou non.

Bonne chance,
Luc
Logged

valentin76520

  • Forum member
  • Posts: 7
Re: multi
« Reply #2 on: June 03, 2015, 09:35:56 »

Bonjour Luc, le problème c'est quand je fais les maj 1.4 et 1.5 tous se passe bien jusqu'à ce que je lance le jeux au lancement il m'affiche plein d'erreurs et obliger de quitter ...

cordialement a bientot
Logged

LucAtC

  • Ship Simulator Developer
  • Global Moderator
  • Posts: 2080
Re: multi
« Reply #3 on: June 03, 2015, 23:24:20 »

Bonsoir Valentin,
En fouillant un peu, j'ai retrouvé les conséquences désastreuses de l'installation du patch 1.5, spécifiquement pour les pc qui n'effectuent pas les mises à jour Windows régulièrement, ou qui en ont raté quelques unes, pour faire fonctionner VisualC++ 2005 en 32 bit pour les systèmes Win7 64bit.
Il s'agit de l'installation d'un correctif, pour lequel Microsoft a un peu foiré, et l'a corrigé peu de temps après.
La question a été abordée dans ces deux topics en français:
http://forum.shipsim.com/index.php/topic,28815.0.html
http://forum.shipsim.com/index.php/topic,29692.0.html
http://forum.shipsim.com/index.php/topic,29694.0.html
Il suffit donc d'installer cette mise à jour de sécurité pour régler le problème, il s'agit du vcredist_x86.EXE que l'on trouve en choisissant de télécharger le KB26347 à http://www.microsoft.com/fr-fr/download/details.aspx?id=26347

Bonne chance,
Luc
Logged
Pages: [1]   Go Up
 
 


SMF 2.0.14 | SMF © 2017, Simple Machines